[Version]
Signature        = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
INI_ORDER = 20

[UIUSetupCfg]
COMMAND_LINE=-SM=SMARTAUDIO.EXE,1801

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC03B ; G-Series
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC03D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC03F
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC041
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC043
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC045
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC047
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC049
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC04B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC04D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2216
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2217
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3800 ; Venus3
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3801 ; Vienna
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA503E

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC03B ; G-Series
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC03D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC03F
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC041
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC043
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC045
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC047
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC049
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC04B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC04D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0005 ; V4400
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0009 ; V4400
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2215 ; VIUS6
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2216
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2217
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_17AA3800 ; Venus3
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_17AA3801 ; Vienna

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA5026 ; Edge series
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA000B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA5027
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA501B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA502C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA510E
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA000A
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA5028 ; E440
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA502A ; E540

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5000
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5001
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA500B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5018
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5019
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5100
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5101
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5106
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5108
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5015
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA0100
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA0101
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA0002
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA0003
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA0102

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC021
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC023
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02F
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC031
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC033
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC035
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC037
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC039
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC025

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAA001
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA1001

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA4009
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA400B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA400D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA400F

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5007

[HdAudModel]
InstallApp = MyInstallApp

[MyInstallApp]
InstallApp = "..\SAII\setup.exe","-LC:\Windows\SAII_LOG.txt",1,"Conexant SmartAudio",,,600
